.contact_checkbox_wrap{

}

.contact_checkbox_wrap input{
    height: auto;
    vertical-align: middle;
    margin-right: 4px;
}
.accept-cookies a,
.contact_checkbox_wrap a{
    color: #58a4b1;
    text-decoration: underline;
    display: inline-block;
}

.accept-cookies a:hover,
.contact_checkbox_wrap a:hover{
    text-decoration: none;
}

@media (max-width: 1180px) and (min-width:1000px){
    .header-nav-list li{
        padding: 0 10px;
        font-size: 12px;
    }
}

.accept-cookies{
    display: none;
    position: fixed;
    z-index: 99;
    left: 20px;
    bottom: 20px;
    border-radius: 16px;
    padding: 20px;
    gap: 16px;
    width: 300px;
    max-width: calc(100vw - 40px);
    background-color: #ffffff;
    box-shadow: 0 12px 20px 9px hsla(186,8%,53%,.1);
    font-size: 12px;
}

.accept-cookies p{
    margin: 0;
}

.accept-cookies.active{
    display: grid;
}

.socials{
    display: flex;
    gap: 10px;
    align-items: center;
}
.socials a{
    display: flex;
    align-items: center;
    max-width: 24px;
}

.socials img{
    display: block;
}
